Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2932

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2932
Last Modified 01 Oct 2008 01:34:45
Published 12 Sep 2008 12:56:20
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2932

Summary

Heap-based buffer overflow in Red Hat adminutil 1.1.6 allows remote attackers to cause a denial of service (daemon crash) or possibly execute arbitrary code via % (percent) encoded HTTP input to unspecified CGI scripts in Fedora Directory Server. NOTE: this vulnerability exists because of an incorrect fix for CVE-2008-2929.

Vulnerable Systems

Application

  • Redhat Adminutil 1.1.6


References

FEDORA - FEDORA-2008-7339

FEDORA - FEDORA-2008-7642

CONFIRM - https://bugzilla.redhat.com/show_bug.cgi?id=454662

XF - redhat-adminutil-encoded-input-bo(45203)

BID - 31106

SECUNIA - 31777


Last Updated: 27 May 2016 10:48:02